漏洞信息详情

OpenSurveyPilot 'administration/user/lib/group.inc.php' 远程文件包含漏洞

  • CNNVD编号:CNNVD-200704-402
  • 危害等级: 中危
  • CVE编号: CVE-2007-2166
  • 漏洞类型: 输入验证
  • 发布时间: 2007-04-22
  • 威胁类型: 远程
  • 更新时间: 2007-04-24
  • 厂        商: opensurveypilot
  • 漏洞来源: Alkomandoz Hacker ...

漏洞简介

OpenSurveyPilot (osp)的administration/user/lib/group.inc.php中存在PHP远程文件包含漏洞。远程攻击者可以借助cfgPathToProjectAdmin参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: MILW0RM

名称: 3765

链接:http://www.milw0rm.com/exploits/3765

来源: OSVDB

名称: 35022

链接:http://osvdb.org/35022

来源: MISC

链接:http://osp.cvs.sourceforge.net/osp/osp12/administration/user/lib/group.inc.php?revision=1.1.1.1&view=markup

来源: XF

名称: osp-groupinc-file-include(33749)

链接:http://xforce.iss.net/xforce/xfdb/33749

来源: BID

名称: 23563

链接:http://www.securityfocus.com/bid/23563

来源: VUPEN

名称: ADV-2007-1460

链接:http://www.frsirt.com/english/advisories/2007/1460

来源: SECUNIA

名称: 24915

链接:http://secunia.com/advisories/24915

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多